<?xml version="1.0" encoding="UTF-8"?>
<publishers>
<publisher  ISBN="ISBN7-04-014768-8">
	<p_name>王子俊</p_name>
	<addres>湖南省湖南农业大学</addres>
</publisher>
<publisher  ISBN="ISBN7-113-05892-2">
	<p_name>王子</p_name>
	<addres>湖南省湖南大学</addres>
</publisher>
</publishers>